*{
	margin: 0px;
	padding: 0px;
	font-family: poppins;
	box-sizing: border-box;
}
ul{
	list-style: none;
}
a{
	text-decoration: none;
}

body{
	margin: 0px;
	padding: 0px;
	font-family: poppins;
	background-color: rgba(255, 255, 255, 0.15);
}

/*--blog--------------------------*/
#blog{
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	border-top: 1px solid rgba(0, 0, 0, 0.05);
	border-bottom: 1px solid rgba(0, 0, 0, 0.05);
}
.blog-heading{
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	

}
.blog-heading span{
	color: #f33c3c;
}
.blog-heading h3{
	font-size: 2.4rem;
	color: #ffffff;
	font-weight: 600;
	background-color: #4d92ae;
	width: 80vw;
	text-align: center;
	border-radius: 10px;
}
.blog-container{
	display: flex;
	justify-content: center;
	align-items: center;
	margin: 20px 0px;
	flex-wrap: wrap;
}

.blog-box{
	width:95%;
	background-color: #ffffff;
	border: 1px solid #ececec;
	margin: 20px 20px;
	display: flex;
	

	padding: 8px;
    padding: 8px;
    border-radius: 12px;

}
.blog-img{
	width:100%;
	height: auto;
	min-width:200px !important ;
	max-width:230px !important ;
}
.blog-img img{
	width:100%;
	aspect-ratio: 1;
	height: 100%;
	object-fit: cover;
	object-position: center;
	border-radius: 5px;
}
.blog-text{
	padding: 30px;
	display: flex;
	flex-direction: column;
}
.blog-text span{
	color: #f33c3c;
	font-size: 0.9rem;
}
.blog-text .blog-title{
	font-size: 1.3rem;
	font-weight: 700;
	font-family: sohne, "Helvetica Neue", Helvetica, Arial, sans-serif;
	color: #272727;
}
.blog-text p{
	color: #111111;
	font-size: 1.2rem;
	display: -webkit-box;
	-webkit-line-clamp: 3;
	-webkit-box-orient: vertical;
	overflow: hidden;
	text-overflow: ellipsis;
	margin: 20px 0px;
}
.blog-text a{
	color: #0f0f0f;
}
.blog-text a:hover{
	color: #c74242;
	transition: all ease 0.3s;
}








@media(max-width:970px){
	.col-md-3
	{
		float: none !important;
	}
	
}


@media(max-width:1250px){

	.blog-box{
			width: 70%x;
	}

	.blog-text {
    padding: 5px;
	}
}
@media(max-width:1100px){
	.blog-box{
			width:70%;
	}
}

@media(max-width:643px){
 

	.blog-img {
	
    max-width: 100% !important;
}

	.blog-box{
			margin: 20px 10px;
			width: 100%;
			flex-direction: column !important;
	}
	#blog{
			padding:0px;
	}
}


.pagination {
	display: flex;
	justify-content: center;
}

.pagination a {
  color: black;
  float: left;
  padding: 8px 16px;
  text-decoration: none;
}

.pagination a.active {
  background-color: #5b4caf;
  color: white;
}

.pagination a:hover:not(.active) {background-color: #ddd;}










.search-container a {
  float: left;
  display: block;
  color: black;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
  font-size: 17px;
}

.search-container a:hover {
  background-color: #ddd;
  color: black;
}

.search-container a.active {
  background-color: #2196F3;
  color: white;
}


.search-container input[type=text] {
  /* padding: 6px;
  margin-top: 8px; */
  font-size: 16px;
  border: none;
}

.search-container button {


	padding: 6px 8px;
    border-radius: 12px;
}

.topnav .search-container button:hover {
  background: #ccc;
}

@media screen and (max-width: 600px) {
  .topnav .search-container {
    float: none;
  }

}


.text_row
{
	color: #696969 !important;
}

hr {
	margin-top: 20px;
	margin-bottom: 20px;
	border: 0;
	border-top:5px solid #73737342;
	border-radius: 20px;
}


ul.breadcrumb {
  padding: 10px 16px;
  list-style: none;
  background-color: #eee;
}
ul.breadcrumb li {
  display: inline;
  font-size: 18px;
}
ul.breadcrumb li+li:before {
  padding: 8px;
  color: black;
  content: "/\00a0";
}
ul.breadcrumb li a {
  color: #0275d8;
  text-decoration: none;
}
ul.breadcrumb li a:hover {
  color: #01447e;
  text-decoration: underline;
}